
BODY,P
{
  background-color:white;
  
  font-family: "宋体", "Arial", "Times New Roman";
  /*font-size: 9pt;*/
  color: #000000;
  line-height:130%;  
  
 /*scrollbar-3dlight-color:#006699;
 scrollbar-highlight-color:#FFFFFF;
 scrollbar-face-color:#FFFFFF;
 scrollbar-arrow-color:#006699;
 scrollbar-shadow-color:#006699;
 scrollbar-darkshadow-color:#FFFFFF;
 scrollbar-base-color:#FFFFFF;
 scrollbar-track-color:#FFFFFF;

 scrollbar-3dlight-color:#C1E1E6;
 scrollbar-highlight-color:#FFFFFF;
 scrollbar-face-color:#92BBC1;
 scrollbar-arrow-color:#000000;
 scrollbar-shadow-color:#639EA7;
 scrollbar-darkshadow-color:#002227;
 scrollbar-base-color:#FF66FF;
 scrollbar-track-color:#E4F8F8;*/
}
DIV.FDiv1 {position:absolute;left:164px;top:35px;font-family:宋体;color:white}
DIV.FDiv2 {text-indent:22px;position:absolute;left:30px;top:65px;font-family:宋体;font-size:13px;width:380}
DIV.FDiv3 {
	position:absolute;
	left:30px;
	top:134px;
	font-family:宋体;
	height: 200px;
}
.moveimg {/*behavior:url(..\script\calc_move.htc)*/}

TABLE.ubb,td.ubb
{
    border: 1px solid #A9A9A9;
    FONT-SIZE: 9pt
}

tr.head{ font-size:10.5pt; color:black; background-color:#e6e8d6; line-height:110%;  }
tr.odd { color:black;  background-color:#f5fdf7; line-height:110%;  }
tr.even{ color:black; background-color:#fffef5; line-height:110%;  }
tr.selected{ background-color:#B7CAC7;}
tr.foot{}
tr.pager{background-color:#efffff; line-height:110%;  }

td
{ 
	font-family: "宋体", "Arial", "Times New Roman"; 
	font-size: 9pt; 
	line-height:130%;
}  
td.tdhidden { display: none;}
td.tdopen{behavior:url(\LiCai\css\tdopen.htc);}

INPUT.buttonface
{
    background-color: #D2E9FF;
    COLOR: #000080;
    FONT-SIZE: 9pt
}

textarea.txta
{
     font-family: "宋体", "Arial", "Times New Roman";
     font-size:9pt;     
     color: #000080 ;
     background-color:White;
     border-style: solid;
     border-top-width: 1px;
     border-right-width: 1px;
     border-bottom-width: 1px;
     border-left-width: 1px;
     border-color: black;

 scrollbar-3dlight-color:#006699;
 scrollbar-highlight-color:#FFFFFF;
 scrollbar-face-color:#FFFFFF;
 scrollbar-arrow-color:#006699;
 scrollbar-shadow-color:#006699;
 scrollbar-darkshadow-color:#FFFFFF;
 scrollbar-base-color:#FFFFFF;
 scrollbar-track-color:#FFFFFF;

}

input.txt
{
     font-family: "宋体", "Arial", "Times New Roman";
     font-size:9pt;
     height:18px;
     color: #000080 ;
     background-color:White;
     border-style: solid;
     border-top-width: 1px;
     border-right-width: 1px;
     border-bottom-width: 1px;
     border-left-width: 1px;
     border-color: black;
     padding-left:2px;
     padding-top:2px;

}
input.txtd
{
     font-size:9pt;
     height:18px;
     color: #000080;
     background-color:White;
     text-align: right;
     border-style: solid;
     border-top-width: 1px;
     border-right-width: 1px;
     border-bottom-width: 1px;
     border-left-width: 1px;
     border-color: black;
     padding-left:2px;
     padding-top:2px;
     padding-right:2px

}
input.txtnum
{
     font-size:9pt;
     height:18px;
 
     color: #000080 ;
     background-color:White;
     text-align: right;
     border-style: solid;
     border-top-width: 1px;
     border-right-width: 1px;
     border-bottom-width: 1px;
     border-left-width: 1px;
     border-color: black;
     behavior:url(../Script/calculator.htc);
     PADDING-RIGHT:17px;
     BACKGROUND-POSITION:right 50%;
     BACKGROUND-IMAGE:url(../images/Calculator1.gif);
     BACKGROUND-REPEAT:no-repeat;
     BACKGROUND-POSITION-y:0px;
}
input.txtdate
{
     font-size:9pt;
     height:18px;
 
     color: #000080 ;
     background-color:White;
     text-align: right;
     border-style: solid;
     border-top-width: 1px;
     border-right-width: 1px;
     border-bottom-width: 1px;
     border-left-width: 1px;
     border-color: black;
     behavior:url(../Script/DateTimePicker.htc);
     PADDING-RIGHT:20px;
     BACKGROUND-POSITION:right 50%;
     BACKGROUND-IMAGE:url(../images/Calculator1.gif);
     BACKGROUND-REPEAT:no-repeat;
     BACKGROUND-POSITION-y:0px;
}


input.btn 
{  
     font-family: "宋体", "Arial"; font-size: 9pt;
     background-color: #E1DFCD;
     border-style: solid;
     border-top-width: 1px;
     border-right-width: 1px;
     border-bottom-width: 1px;
     border-left-width: 1px;
     border-color: #666449;
     height:20px;
     padding-top:2px;
     color: #003366
}
.btnxz
{
	font-family: "宋体", "Arial", "Times New Roman";
	font-size:9pt; 
	color:white;
	padding-top:3px; padding-left:10px;
	height: 22px; width: 83px;
	border-style: none; cursor: hand
}

select
{
   font-family: "宋体", "Arial", "Times New Roman";	
   font-size:9pt;
   color:navy;
   background-color:White;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-color: black;
}

.div1 {	border-top:buttonface 1px solid;border-left:buttonface 1px solid;border-bottom:windowframe 1px solid;border-right:windowframe 1px solid;}
.div2 {	border-top:window 1px solid;border-left:window 1px solid;border-bottom:buttonshadow 1px solid;border-right:buttonshadow 1px solid;}
.div3
{
	border-top:buttonface 1px solid;
	border-left:buttonface 1px solid;
	border-bottom:windowframe 1px solid;
	border-right:windowframe 1px solid;
	background-color:#efffff;
	
	OVERFLOW-Y: scroll;

	scrollbar-3dlight-color:#006699;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#006699;
	scrollbar-shadow-color:#006699;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-base-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
}
.Mover {background-color:highlight;color:highlighttext;font-size: 12px;cursor:default;font-size: 12px;}
.Mout {background-color:buttonface;color:buttontext;font-size: 12px;cursor:default;font-size: 12px;}


.pageHead{font-size:10.5pt;font-weight:bold;color:#336699}
.p9{font-size:9pt}
.p10{font-size:10.5pt;line-height:14pt;}
.p12{font-size:12px;line-height:14pt;}
.p14{font-size:14.8px;line-height:16pt;}

a {text-decoration: none; color:navy;}
a:link {text-decoration: none; color:navy;}
a:visited {text-decoration: none;color:navy;}
a:hover {text-decoration: none; color:red;}

a.title:link{ text-decoration: none;color:navy;}
a.title:visited{text-decoration: none;color:#3366CC;}
a.title:hover{text-decoration: underline; color:red}

LI {    FONT-SIZE: 9pt}
UL {    FONT-SIZE: 9pt}

/*----------弹出窗口标题栏渐变样式----------*/
.gradual {  filter: Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=0, StartY=0, FinishX=100, FinishY=100)}

/*----------计算器弹出窗口背景样式----------*/
.jsqback {  background-image: url(/LiCai/images/jsq-2.gif); background-repeat: no-repeat; background-position: right bottom; background-color: #E9F3F4}

/*----------- menu style -----------*/
.itemBorder {
	BORDER-RIGHT: #bab894 1px solid; BORDER-TOP: #bab894 1px solid; BORDER-LEFT: #bab894 1px solid; BORDER-BOTTOM: #bab894 1px solid
}
.itemText {
	FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #0a3172; FONT-FAMILY: 宋体; LETTER-SPACING: 0px; line-height:1.5
}
.itemText:active {
	COLOR: #0a3172; FONT-STYLE: normal; TEXT-DECORATION: none
}
.itemText:hover {
	COLOR: #0a3172; FONT-STYLE: normal; TEXT-DECORATION: none
}
.itemText:link {
	COLOR: #0a3172; FONT-STYLE: normal; TEXT-DECORATION: none
}
.itemText:visited {
	COLOR: #0a3172; FONT-STYLE: normal; TEXT-DECORATION: none
}

/*------------下拉输入框样式------------*/
.selecteditctrl {
	border:1px solid;
	border-color: black;
	height:18px;

	font-family: "宋体", "Arial", "Times New Roman";
	font-size:9pt;	
	color: #000080;
	background-color:White;
	
	padding-left:2px;
	padding-top:2px;
}
.scdiv
{
	border-top:buttonface 1px solid;
	border-left:buttonface 1px solid;
	border-bottom:windowframe 1px solid;
	border-right:windowframe 1px solid;
	background-color:#efffff;
	height:170px;
	
	OVERFLOW-Y: auto;
       
	scrollbar-3dlight-color:#006699;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#006699;
	scrollbar-shadow-color:#006699;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-base-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
}

img { behavior:url(../Script/imgLink.htc) }